Bug 202252 - HVM guest crashes when key is pressed in VNC console
HVM guest crashes when key is pressed in VNC console
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Xen Maintainance List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-08-11 15:47 EDT by Daniel Berrange
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-02 13:37:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Output from 'xm dmesg' showing guest crash (16.00 KB, text/plain)
2006-08-11 15:47 EDT, Daniel Berrange
no flags Details

  None (edit)
Description Daniel Berrange 2006-08-11 15:47:33 EDT
Description of problem:
When attempting to install a RHEL-4 HVM guest on a AMD rev-F opteron with i386
Dom0 kernel, the initial console display is completely white, and pressing a key
causes the domain to immediately crash.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Obtain RHEL-4 AS boot CD iso
2. Create a HVM domain using xenguest-install.py set to boot the ISO image
3. Attach VNC viewer to the domain
4. Press any key in the VNC window
Actual results:
White screen is shown for guest. domain crashes upon keypress

Expected results:
Grub boot menu is visible. Key press is handled normally

Additional info:

Host CPU info:

Linux dhcp-5-251.virt.boston.redhat.com 2.6.17-1.2548.fc6xen #1 SMP Thu Aug 10
23:10:42 EDT 2006 i686 athlon i386 GNU/Linux
processor       : 0
vendor_id       : AuthenticAMD
cpu family      : 15
model           : 71
model name      : AMD Engineering Sample
stepping        : 0
cpu MHz         : 2400.000
cache size      : 1024 KB
fdiv_bug        : no
hlt_bug         : no
f00f_bug        : no
coma_bug        : no
fpu             : yes
fpu_exception   : yes
cpuid level     : 1
wp              : yes
flags           : fpu tsc msr pae mce cx8 apic mtrr mca cmov pat pse36 clflush
mmx fxsr sse sse2 syscall nx mmxext fxsr_opt lm 3dnowext 3dnow up pni cx16
lahf_lm svm cr8legacy ts fid vid ttp tm stc
bogomips        : 5971.39
Comment 1 Daniel Berrange 2006-08-11 15:47:35 EDT
Created attachment 134064 [details]
Output from 'xm dmesg' showing guest crash
Comment 2 Daniel Berrange 2006-09-02 13:37:56 EDT
This no longer occurs after CPU was upgrade to a production release, rather than
engineering sample

Note You need to log in before you can comment on or make changes to this bug.